Support » Plugin: Service Box Showcase » Bootstrap JavaScript jQuery Version Issue

  • Resolved michaelsmartmove

    (@michaelsmartmove)


    I’ve resently upgraded my website to WordPress version 5.6.1 and realised that the Fontawesome icon picker doesn’t work anymore.

    After doing some further research I realised it has to do with the fact that WordPress upgraded their jQuery version to 3.5.1, and the Bootstrap version used in Service Box needs jQuery below version 3.

    Uncaught Error: Bootstrap's JavaScript requires jQuery version 1.9.1 or higher, but lower than version 3

    Do you know when the Service Box plugin will be updated?

    As of right now I need to use the ‘Enable jQuery Migrate Helper’ plugin to be able to change the Font Awesome icons.

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • You must be logged in to reply to this topic.